Subject: soccer uniforms
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Mon, 17 Mar 2008 18:06:09 -0400

Ron,
I grabbed the uniforms from the school.  I am going to go through them tonight and find out what we do have.  If you speak to Russ let him know I have them but still need the list of those of the last years jersey #s.  He had told me there was a master list that showed who had what and who still had their uniform.  Hope to talk to you soon.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]